  function DivWinOpen(url, vElementTop, vWebheight) {
    var divWinOpen = document.getElementById("divWinOpen");
    var divWinOpenBg = document.getElementById("divWinOpenBg");
    var frameWinOpen = document.getElementById("frameWinOpen");
    if (frameWinOpen != null) {
      frameWinOpen.src = url;
    }
    if (divWinOpenBg != null) {
      divWinOpenBg.style.height = vWebheight;
      divWinOpenBg.style.display = "block"; 
    }
    if (divWinOpen != null) {
      divWinOpen.style.display = "block"; 
      divWinOpen.style.top = vElementTop + 10;  
      divWinOpen.style.height = "100%";
    }

  }

  function DivWinClose(oWindow) {
    var divWinOpen = oWindow.document.getElementById("divWinOpen");
    var divWinOpenBg = oWindow.document.getElementById("divWinOpenBg");
    if (divWinOpen != null) {
      divWinOpen.style.display = "none"; 
      divWinOpen.style.height = 0;
    }
    if (divWinOpenBg != null) {
      divWinOpenBg.style.display = "none"; 
      divWinOpenBg.style.height = 0;
    }
    var frameWinOpen = document.getElementById("frameWinOpen");
    if (frameWinOpen != null) {
      frameWinOpen.src = "";
    }
  }

  function CloseDivWin() {
     var oWindow = window.parent;
     DivWinClose(oWindow);
  }
 
  function getElementTop(element){  
    var actualTop = element.offsetTop;  
    var current = element.offsetParent;  
    while (current !== null){  
      actualTop += current.offsetTop;  
      current = current.offsetParent;  
    }  
    return actualTop;  
  }
